Package org.gradle.api.artifacts.result

# Interface ResolvedVariantResult

@Incubating public interface ResolvedVariantResult
The result of successfully resolving a component variant.

Since:
  3.5

## Method Summary

Modifier and Type
Method
Description
`AttributeContainer`
`getAttributes()`
The attributes associated with this variant.

## Method Details

### getAttributes

AttributeContainer getAttributes()
The attributes associated with this variant.